uuid: 64d9520b-5c1a-473f-99b8-602b515a5ccf
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns
id: paragraph.bp_columns.created
field_name: created
entity_type: paragraph
bundle: bp_columns
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
